/*
 * jQuery Nivo Slider v3.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
.slideshow {
	position: relative;
	margin-bottom: 20px;
}
/* The Nivo Slider styles */
.slideshow .nivoSlider {
	position: relative;
	width: 100% !important;
	height: auto !important;
	overflow: hidden;
	position: relative;
	background: #fff url('../image/loading.gif') no-repeat 50% 50%;
}
.slideshow .nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	max-width: none;
	display: none;
}
.slideshow .nivoSlider a {
	border: 0px;
	display: block;
	opacity: 0;
	-webkit-opacity:0;
	-moz-opacity:0;
	-khtml-opacity:0; 
}
.slideshow .nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}
/* If an image is wrapped in a link */
.slideshow .nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: 0px;
	padding: 0px;
	margin: 0px;
	z-index: 6;
	display: none;
}
/* The slices and boxes in the Slider */
.slideshow .nivo-slice {
	display: block;
	position: absolute;
	z-index: 5;
	height: 100%;
	top: 0px;
}
.slideshow .nivo-box {
	display: block;
	position: absolute;
	z-index: 5;
	overflow: hidden;
}
.slideshow .nivo-box img {
	display: block;
}
/* Caption styles */
.slideshow .nivo-caption {
	position: absolute;
	left: 0px;
	bottom: 0px;
	color: #fff;
	width: 100%;
	z-index: 8;
	padding: 5px 10px;
	overflow: hidden;
	display: none;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */
	text-shadow: none;
	font-family: 'proxima-regular',sans-serif;
}
.slideshow .nivo-caption p {
	padding: 5px;
	margin: 0px;
}
.custom-caption {
	text-align: center;
}
.custom-caption h2 {
	text-align: center;
	font-size: 2rem;
	color: #222;
	background-color: white;
	display: inline-block;
	padding: 10px;
}
.slideshow .nivo-caption .custom-caption a {
	opacity: 1;
	text-decoration: none !important;
	display: block;
	width: 100%;
	max-width: 190px;
	margin: auto;
	color: #fff;
	font-size: 1rem;
	font-weight: normal;
	font-family: 'proxima-bold',sans-serif;
	text-align: center;
	padding: 10px;
	background-color: #EB4A35;
	margin-bottom: 6%;
	border-radius:5px;
}
.slideshow .nivo-caption .custom-caption a:hover {
	color: #fff;
	background-color: #ff897a;
}


.slideshow .nivo-html-caption {
	display: none;
}
/* Direction nav styles (e.g. Next & Prev) */
.slideshow .nivo-directionNav,
.slideshow .nivo-directionNav[style] {
	display: block !important;
}
.slideshow .nivo-directionNav a {
	position: absolute;
	top: 45%;
	z-index: 9;
	cursor: pointer;
	display: block;
	width: 30px;
	height: 30px;
	background: url(../image/arrows.png) no-repeat;
	text-indent: -9999px;
	border: 0px;
}
.slideshow .nivo-prevNav {
	left: 0px;
}
.slideshow a.nivo-prevNav {
	left: 15px;
}
.slideshow .nivo-nextNav {
	right: 0px;
}
.slideshow a.nivo-nextNav {
	background-position: -30px 0px;
	right: 15px;
}
/* Control nav styles (e.g. 1,2,3...) */
.slideshow .nivo-controlNav {
	position: absolute;
	right: 10px;
	bottom: 5px;
	text-align: center;
	height: 22px;
	z-index: 99;
}
.slideshow .nivo-controlNav a {
	vertical-align: top;
	display: block;
	width: 22px;
	height: 22px;
	background: url('../image/bullets.png') no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
	position:relative;
	z-index:9;
	cursor:pointer;
}
.slideshow .nivo-controlNav a.active {
	font-weight:bold;
	background-position: 0px -22px;
}
/* Transitions */
.slideshow .nivo-controlNav a, .slideshow .nivo-directionNav a {
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.slideshow:hover .nivo-controlNav a, .slideshow:hover .nivo-directionNav a { 
	opacity: 1; 
}